/*
 * Kameleo T2 Template Graphical configuration
 */
 
/* default values */

html {
	height: 100%;
}

body {

	/* 
		define the font of the page here:
		(linehgiht, color, size etc... You can specify the font for the titles later)
	*/
	
	font-family: 'Raleway', sans-serif;
    font-size: 15px; /* Better to use % here and then EM in content but you could use PX, PT, % or EM */
    line-height: 20px; /* Better to use PX here but you could use PX, PT, % or EM */
    
    /* font color */
    color: #868585;
    height: 100%;
    
    background: url(../img/background_news.jpg) center center no-repeat;
	background-attachment: fixed;
	background-size:cover; 
}

/* specify additional backgrounds here */

div#w0 {
    height: 100%;
}

div#w1 {
    height: 100%;
}

div#w2 {
    height: 100%;
	/*background: transparent url(../img/bg_bottom.png) center bottom repeat-x;
    uncomment if you want to set a footer image on all width of the browser */
}

div#w3 {
    height: 100%;
}

/*slider*/

/* Remove comment if you want to specify position and options of slider
.slider {
	width: 1200px;
	margin-left: -120px;
}

.nivo-controlNav {
    display: none;
}

.nivo-caption {
    display: none!important;
}

*/
a, a:link {
	text-decoration:none;
	color:#2699d1;
}

h1, h2, h3 { /* Titles */
    font-weight: bold;
    font-style: normal;
    color:#2699d1;   

}

h1 { /* page title */
    font-size: 1.385em;
    color:#000;
    letter-spacing: 0.1em;
    text-transform: none;
    font-weight:700;
    text-transform: uppercase;
    margin-bottom:0px;
}

.default h2 { font-size:1.125em; margin-bottom:10px; color:#1A9ED9;}

h2 { /* paragraph title */
    font-size:1.200em;
    margin-bottom: 15px;
}

.home h2 {
	text-transform:uppercase;
	color:#000;
	font-size:1.600em;
	margin-bottom: 25px;
}


h3 { /* module title */
    font-size: 1.15em;
    margin:0;
}

h6 {
	font-weight: 700;
	color: #2699d1;
}


/* underline / sous-ligni� / highlight */

u {
    color: #fff; /* couleur du texte */
    background: #152937; /* couleur de fond du highlight */
    text-decoration: none; 
    padding: 2px 5px 2px 5px; /* espacement */
}


/* global link color & style */

a {
	/* replace underline by none if you want no line under the links */
    text-decoration: underline; 
}

#cn a {
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}

a:link {
	/* color of the links */
    color: #1a9ed9;
}

a:visited {
	/* color of the links once you have clicked on */
    color: #4ea4db;
    text-decoration: none;
}
a:hover, a:focus, a:active {
    /* color of the mouse hover, and active state (when you actually press the mouse bouton) */
    color: #4ea4db;
    text-decoration: none;
}

.intro_blue a:link{
	color: #ffffff;
}

.downloads {
	display: inline-block;
	padding: 10px 0;
}
.downloads a {
	background-color: #1a9ed9;
	padding: 10px 18px 10px;
	color: #fff;
	font-weight: 600;
	border-radius: 20px;
	display: inline-block;
	letter-spacing: 1px;
	margin: 10px 2px ;
	border-style: solid;
	border-color: transparent;
	border-width: 0;
}



.downloads a:hover {
	background-color: #000;
	color: #fff;
}

a.pdf em{
	font-size: 0.842em;
    color: #7d7c7a;
    font-weight: 300;
    font-style: normal;
}

a.pdf .ico {
	position: absolute;
	left: 0;
	top: 0;
	padding: 54px 0 0 46px;
	background:url(../img/pdf.png) center center no-repeat;
	
	display:none;
}


/* paragraphs (block de contenu) */

p {
	margin:	0 0 12px 0; /* margin: top right bottom left; */
	font-family: 'Open Sans', sans-serif;
	color:black;
}

div.c3 p {
	color: #9c9c9c; /* color of third column paragraphs*/
}

div.object {
	margin: 0 0 20px 0; /* margin: top right bottom left; */
}

/* modules */

div.module {
	margin: 0 0 10px 0; /* margin: top right bottom left; */
}


/* langues */

.centrerlang {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

ul#lang {/* liens vers les diff�rentes langues du site */
    float: left;
    height: 41px;
    width:125px;
    background: url(../img/lan.png) no-repeat; 
    padding: 0 21px;
    margin-top: -20px;
}

ul#lang li{
    float: left;
    margin: 6px 0px;
    padding: 5px 5px;
}

ul#lang li a {
  text-decoration: none;
  font-size: 13px;
  color: white;
  font-weight: 400;
  padding-right: 1px;
  text-transform: uppercase;
  border: 3px solid #4ea4db;
  padding: 6px 5px;
  border-radius: 29px;
  background-color: #4ea4db;
  font-weight: 600;
}

ul#lang li a:hover{
    color: #4ea4db;
    background:white;
}

ul#lang li.active a {
    color: #4ea4db;
    background:white;
}


/* structure */

/* header */
div#hd {
	 /* url to your header image (usual name: "hd_cn.png") */
	margin: 0;
	height: 430px; /* height of your header image */
	margin:0;
	padding:0;
	min-width:0px;
}


div#hd .image_header{
	background: transparent url(../img/header_sans_logo.jpg) center top no-repeat;	
	height: 345px;
	width:100%;
	-webkit-background-size: cover; /* pour anciens Chrome et Safari */
	background-size: cover; /* version standardisée */
}


div#hd .cn{
	height: auto; /* height of your header image */
}


/* content */

div#cn {
	background-color: none;
    min-height: 100%;
}

div#ct {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -220px 0 0 -120px;
}

div.cn {
    background: transparent;
    width:100%;
    padding:0;
}

div#bd div#bd_bg{
	background: none; /* this images must be repeatable (usual name: "bd.png") */
	width:100%;
	padding:0;
}

div#bd div.cn {
	background: none;
	padding: 0px 0px 176px;	/* pushes the footer down*/
}

.cn #content {
    min-height:200px; /* specifies minimum height for the content all 3 lignes are important */
    height:auto !important;
}

.cn #content .content_principal{
	padding-bottom:80px;
	width:960px;
	margin:0px auto;
	
	min-height:200px;
}

div.c2 .content_principal .object{
	width:65%;
	float:right;
}

div.c2 .content_principal .object .object{
	width:100%;
}

.home div.c2 .content_principal .object{
	width:100%;
	float:none;
}

/* content zones */

div#bd div.c1 div.wrap { /* left column styling */
	padding: 0; /* spaceing: top right bottom left */
	background: transparent;
	margin: 0 0 0 18px;
}

div#bd div.c1 h3 { /* left column styling */
	padding: 0; /* spaceing: top right bottom left */
	margin: 0; /* spaceing: top right bottom left */
	display: none;
	height: 0;
}

div#bd div.c2{
    width: 100%; /* width of content column */
}

div#bd div.c2 div.wrap { /* content column styling */
	padding:0; /* spaceing of content column */
	margin-top: 0;
}

div#bd div.c2 div.wrap img { /* style of all content images */
	border: none; /* border on image */
	
	border-radius: 15px;  
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px; /* round on border */
	
	margin: 0 20px 25px 0;
}

div#bd div.c2 div.wrap .image.object img{
	margin-right:0px;
}

.home .blog .header img {width:100%;}

div#bd div.c3{
    width: 280px; /* width of right column (minimum should usualy be around 240px)*/
    padding-left: 0;
    margin-right: 30px;
	display:none;
}

div#bd div.c3 div.wrap { /* right column styling */
	padding: 10px 25px 0;  /* spaceing: top right bottom left */
	background: none;
	border: none;
}


/** formulaire **/

#mc_embed_signup {
	color: #fff;
}
#mc_embed_signup .response {
	padding: 20px;
}
.form.object h2{
	margin-bottom:20px; 
}

form.kSiteForm .captcha input, form.kSiteForm input.text, form.kSiteForm textarea, form.kSiteForm select, #mc_embed_signup input.email{
	border:1px solid #86c2dd;
}

form.kSiteForm .captcha input:focus, form.kSiteForm input.text:focus, form.kSiteForm textarea:focus, form.kSiteForm select:focus, #mc_embed_signup input.email:focus, form.kSiteForm .captcha input:hover, form.kSiteForm input.text:hover, form.kSiteForm textarea:hover, form.kSiteForm select:hover, #mc_embed_signup input.email:hover{
	border-color: #1a9ed9!important;
}

.content_bottom select:focus, .content_bottom input:focus{
	outline: none;
}

.c2 form.kSiteForm input.text.attachment{
	border:none!important;
	background-color:transparent!important;
}

.container.buttons #btSubmit{
	background-color: #1a9ed9;
	padding: 10px 25px;
	color:#fff;
	border-radius: 20px;
	display: inline-block;
	letter-spacing: 1px;
	text-transform:uppercase;
	font-size:1em;
}

.container.buttons #btSubmit:hover{
	opacity:0.8;
	background-color: #1a9ed9;
}

/** Page patenaires **/
	
div.c2 .content_principal .partners .object{
	border-bottom:1px solid #d3d3d3;
	margin-bottom:20px;
	padding-bottom:10px;
}

/* navigation */

div#mainNavCt {
	width: auto;
	height: auto;
	background-color: black;
	padding: 20px 0px 20px 0px;
    border-top: 6px #2699d1 solid;
}

ul#mainNav {
	padding: 0;
	text-align: left;
	background: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
	position: relative;
	width: 960px;
}

ul#mainNav li {
	display:inline-block;
	text-transform: none; /* puts all words in uppercase in main menu (change to none if you want lowcase) */
}

ul#mainNav li a { /* style of the main navigation links */
	text-transform: uppercase;
	font-size: 1em;
	text-decoration: none;
	float: none;
	color: white;
	padding: 10px 10px 10px;
	background: none;
	height: auto;
	font-weight: 600;
	letter-spacing: 1px;
}

ul#mainNav li a:hover, ul#mainNav li.on a {
	color: #2699d1;
	background: none;
}

/**** ICONES TOP BAR ***/

ul#mainNav li.contact {
	position:absolute;
	background: url(../img/mail.png) center center no-repeat;
	display: block;
	width: 20px;
	padding: 0px 10px 0px 6px;
	background-color: #2699d1;
	border-radius: 20px;
	top:-40px;
	right:50px;
}

ul#mainNav li.contact a{
	padding:8px;
}

ul#mainNav li.contact a {
  opacity: 0;
}

/* Facebook */


#cn #hd .cn .reseaux_sociaux{
	display: block;
    position: relative;
   	width: 960px;
   	margin: 0 auto;
   	/*
    padding: 0px 8px 0px 8px;
    top: -12px;
    right: 30px;
    box-sizing: border-box;
    */
}

#cn #hd .cn .facebook{
	position: absolute;
   	width: 20px;
    padding: 8px 7px 4px 8px;
    background-color: #2699d1;
    border-radius: 20px;
    right: 0px;
    top: -11px;
    z-index: 20;
}

#cn #hd .cn .facebook a{
	text-align: center;
	display: block;
}

/* secNavigation */


.intro_blue #secNavCt{
	float:left;
	min-height:90px;
	width:33%;
	margin-left:-10px;
	margin-right:30px;
	background:url(../img/menu_active.png) 55px top no-repeat;
	padding:50px 0px;
}

.home .intro_blue #secNavCt{
	display:none;
}


.intro_blue ul#secNav {
	border-right:2px solid #000;	
	min-height:85px;
}


.intro_blue ul#secNav li a { /* left column styling */
	text-decoration: none; /* means: no underline */
	margin: 0 0 0 0; /* spaceing: none */
	padding: 5px 30px 3px 10px;
	height: 16px;
	font-weight: 700;
	letter-spacing:0.05em;
	background: none;
	width: auto;
	height: auto;
	display: block;
	float: none;
	width:auto;
	background:url(../img/active.png) 310px center no-repeat;
}

.intro_blue ul#secNav li.on a, .intro_blue ul#secNav li a:hover{
	color:#000;
	background-position: right center;
	background-size: 10px 10px;
}

/* styling of the default contents (middle column)*/

/* lists */
div#bd div.c2 div.wrap ul {
	list-style-type: disc;
	margin: 0 0 0 15px;
}

div#bd div.c2 div.wrap ul ul {
	list-style-type: circle;
}

/* tables */
div#bd div.c2 div.wrap table {
	width: 100%;
}

div#bd div.c2 div.wrap table tr td {
	border: solid #cacaca;
	border-width: 0 0 1px 0;
}

/* shop */

/*
.kProductInfos {
	background: url(../img/bg_shop.png) repeat-x;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.kProduct a:link p.price.action .action, .kProduct a:visited p.price.action .action, .kProductDetail p.price.action .action {
	color: #cc3b0a;
}

.kProductDetailMore{
	background: url(../img/bg_shop.png) repeat-x;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.kProductInfos .reference {
	display: none;
}

.kProductInfos .specs {
	padding-right: 3px;
	margin: 0 0 6px 0;
}

.kProduct p.price{
	margin: 0;
}

a.button.kToScart {
	background: url(../img/buy_btn.png) no-repeat;
}

#kScart a.sCartOrder{
	background: url(../img/buy_btn.png) center top no-repeat ;
}

#kScart a.sCartOrder:hover{
	color: #A35D2E;
}

a.button.kToScart:hover {
	color: #A35D2E;
}
a.kButton.continue{
	background: url(../img/buy_btn.png) center top no-repeat ;
}
a.kButton.continue:hover{
	color: #A35D2E;
}
input.kButton.continue{
	background: url(../img/buy_btn.png) center top no-repeat ;
}
input.kButton.continue:hover{
	color: #A35D2E;
}
a.kButton.retour:hover {
	color: #A35D2E;
}
*/

/* footer */
div#ft {
	position: absolute;
	background-color: #fff;
	height: 176px; /* height of your footer image */
	margin-top: -176px; /* sticky-footer margin negatif */
	clear: both;
	border-top: 1px solid #d3d3d3;
}

div#ft .logo_etat_fr{
	display:block;
	float:left;
	padding-top:13px;
	padding-left:8px;
}

div#ft div.cn {
	width:960px;
	margin:0px auto;
}

div#ft .bottom_footer{
	background-color: #e6e6e6;
	position:absolute;
	bottom:0px;
	height:48px;
	padding: 15px 0px;
	height: auto;
	width:100%;
}

div#ft .bottom_footer >div{
	margin:0px auto;
	width:960px;
}

/* logo */

div#txt {
	padding: 10px;
	width: 220px;
	font-weight: 300;
	color: #cccccc;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 20px;
}

div#txt strong, div#txt a {
	font-weight: 600;
	color: #fff;
	text-decoration: none;
}

div#txt a:hover {
	color: #cccccc;
}

/* logo kameleo & login */

div#copyright {
	margin: 0px;
	padding:0 ;
	font-size: .7em;
	color:#b8b9b2;
	border: none;
	color: black;
	font-family: arial;
}

div#loginAndPowered {
	padding: 3px 0px 0px 0px;
	margin-right: 0;
	width: 345px;
	line-height: 14px;
}

div#loginAndPowered a {
	color: #808080;
	font-size: 11px;
}

a#kPowered {
	padding: 14px 0 0 130px;
	background: transparent url(../../../../standards/img/login_w.png)  -31px top no-repeat;
}

div#ft div#kLogin {
	padding: 14px 0 0 30px;
	margin: 0;
	background: transparent url(../../../../standards/img/login_w.png) top left no-repeat;
}

div#kLogin:hover {
	background-color: rgba(0,0,0, .3);
	-moz-box-shadow: 0 0 5px rgba(255,255,255, .5); /* shadow on image */
	-webkit-box-shadow: 0 0 5px rgba(255,255,255, .5);
	box-shadow: 0 0 5px rgba(255,255,255, .5);
}

/* uncomment for dark login */




a#kPowered {
	background: transparent url(../../../../standards/img/login_b.png)  -31px top no-repeat;
}


div#ft div#kLogin {
	background: transparent url(../../../../standards/img/login_b.png) top left no-repeat;
}



/** Blog **/

div.blog{
	text-align:left;
}

div#bd div.c2 div.wrap div.blog div.content img{
	float:left;
	margin:0px 2% 0px 0px;
}

.event div#bd div.c2 div.wrap div.blog div.content p{
	float:right;
	width:65%;
}


div#bd div.c2 div.wrap .blog.detail img{
	width:30%;
	height:auto;
}

div.blog .navPost{
	border-bottom:1px solid #d3d3d3;
	margin-bottom:30px;
	padding-bottom:5px;
}

div.c2 div.blog.object div.header{
	margin-bottom:20px;
	width:65%;
	float:right;
}

.home div.blog {
	width:960px;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align:center;
}

.home div.blog {
    vertical-align: top;
  display: inline-block;
  width: 290px;
  margin-left: 2%;
  padding: 0px;
  cursor: pointer;
  text-align:center;
	margin: 10px 11px 30px !important;
}

.bloglist.object {
	text-align:center;
	padding:20px 10px 0px 10px;
}


.blog div.c2 .content_principal .object{
	width:100%;
	border-bottom:1px solid #d3d3d3;
	padding-bottom:20px;
	margin-bottom:20px;
}

.blog div.c2 h1{
	padding-bottom:0px;
	letter-spacing:0.05em;
	max-width:565px;
}

.blog_details div.c2 div.blog.object div.header{
	width:100%;
}


.blog div.c2 .content_principal .object p{
	float:right;
	width:65%;
}

.blog_details div.c2 .content_principal .object p{
	float:left;
	width:65%;
}


.blog_details .navPost-prev{
	padding-left:0px;
}

.blog_details .navPost-prev, .blog_details .navPost-next{
	margin-top:40px;
}

.blog a.readmore{
	border:none;
}

.home div.c2 .content_principal .bloglist.object{
	padding-top:100px;
}

.at-share-btn-elements{
	padding:0 20px 20px 20px;
	float: right;
}

.mobile .at-share-btn-elements{
	float: none;
}

div.blog div.detail{
	text-align: justify;
}

/****/

div.c2 .object >div {
	max-width:960px;
	margin-left: auto;
  margin-right: auto;
}

div.c2 .object {
	margin:0px 0px 10px 0px;
}

div#bd div.c2 div.wrap .object  ul{
	list-style-image: url(../img/liste_puce.png);
	color:#000;
	padding-left:5px;
}

div#bd div.c2 div.wrap .object  ul li{
	padding-left:2px;
	padding-bottom:10px;
}

.link a, a.detail-action, a.vote-action, .detail a.vote {
  background-color: #1a9ed9;
  padding: 10px 18px;
  color: white;
  font-weight: 600;
  border-radius: 20px;
  display: inline-block;
  margin: 0 3px;
  letter-spacing: 1px;
}


.detail a.vote, a.vote-action, .detail input.vote {
	background-color: #aac400;
	padding: 10px 18px;
    color: white;
    font-weight: 600;
    border-radius: 20px;
    display: inline-block;
    margin: 0 3px;
    letter-spacing: 1px;	
}

.detail input.vote{
	background-color: #aac400;
    padding: 10px 18px;
    color: white;
    font-weight: 600;
    border-radius: 20px;
    display: inline-block;
    margin: 5px 3px 0px;
    letter-spacing: 1px	
}

.detail input.vote{
	border:none;
	font-family: 'Raleway', sans-serif;
    font-size: 15px;
    line-height: 20px;
    cursor:pointer;
}



.link a:hover, a.detail-action:hover, a.vote-action:hover, .detail a.vote:hover {
	background-color: #000;
}

.link {margin-top: 30px;}


strong#logo a {
	position: absolute;
	
	top: 20px; /* position in the header from the top (can use bottom to)*/
	left: 50%; /* position in the header from the left (can use right to)*/
	margin-left:-197px;
	
	padding: 185px 0 0 395px; /* height 0 0 width */
	background: url(../img/logo.png) center top no-repeat; /* url to your logo */
	background-size:390px auto;
}

.image_header .date_event_top{
	position:absolute;
	top:20px;
	left:20px;
}


.textfooter { 
	float:right; 
	max-width:380px;
	font-size:10px;
	color:black;
	line-height: 1.3em;
	text-align: right;
	margin-right: 0px;
	font-family: arial;
	padding-left: 20px;
	padding-top:40px;
}

/** Event **/
	
.event div#bd div.c2 div.wrap .object ul{
	list-style-image:none;
	list-style:none;
	padding:0px;
	margin:0px;
}

.event div#bd div.c2 div.wrap .object .title{
	font-size:1.2em;
	font-weight:600;
}

.event div#bd div.c2 div.wrap .object .date{
	padding-bottom:0px;
	color:#999;
}

.event div#bd div.c2 div.wrap .object ul li{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #d3d3d3;
}

.event div#bd div.c2 div.wrap .object ul li ul li{
	border:none;
	margin-bottom:0px;
	padding-bottom:5px;
}

.event div#bd div.c2 div.wrap .object span.time::before{

	padding-left:3px;
	content: " | ";
}

.event_details div.c2 .content_principal .colonne_gauche{
	display:none;
}

.event_details div.c2 .content_principal .dates{
	padding-bottom:0px;
}

.event_details div.c2 .content_principal .dates p b{
	font-weight:400!important;
}

.event_details div.c2 .content_principal .object{
	width:100%;
}

.event_details div.c2 .content_principal .object .wrapobject{
	float:right;
	width:65%;
}

.event_details div.c2 .content_principal .object img{
	float:left;
	width:30%;
	
}

/** Intro Blue **/
	

.intro_blue{
	background-color: #2699d1;
	padding: 0px 0px;
	margin-bottom:60px;
	min-height:90px;
}


.home .intro_blue{
	height:590px;
	padding: 20px 0px 40px;
	margin-bottom: 0;
}


.blog_details div#bd div.c2 div.wrap .intro_blue ul{
	border:none;
}


div#bd div.c2 div.wrap .intro_blue .wrap{
	width:960px;
	margin:0px auto;
	position:relative;
}

.home div#bd div.c2 div.wrap .intro_blue .wrap{
	height:580px;
	padding:0px;
}


.intro_blue .colonne_intro{
	float:left;
	width:41%;
	padding:50px 0px;
}

.home .intro_blue .colonne_intro{
	position:absolute;
	left:526px;
	top:230px;
	padding-top:0px;
}


.intro_blue .object strong{
	font-size:;
	text-transform:uppercase;
	font-size:1.600em;
	letter-spacing:0.05em;
	font-family: 'Raleway', sans-serif;
	line-height:30px;
}

.intro_blue h2{
	font-family: 'Raleway', sans-serif;	
	line-height:30px;
	margin-bottom:0px;
	color:#fff;
	letter-spacing:0.05em;
}


.intro_blue .goto{
	width:100%;	
}

.intro_blue .goto a{
	font-size:1.200em;
	color:#fff;
	text-align:center;
	display:block;
	letter-spacing:0.05em;
	text-transform:uppercase;
	font-weight:600;
	background:url(../img/fleche_goto.png) center bottom no-repeat;
	padding-bottom:50px;
	width:300px;
	left:50%;
	margin-left:-150px;
	position:absolute;
	bottom:-20px;
}


div.c2 .content_principal .colonne_gauche{
	width:30%;
	float:left;
}

.blog div.c2 .content_principal .colonne_gauche{
	display:none;
}

/** Partenaire **/
	
.partenaire.detail .form.object {
	display:none;
}

/** Bulles image accueil **/

.intro_blue .bulle_rouge{
	position:absolute;
	top:28px;
	left:35px;
}

.intro_blue .bulle_verte{
	position:absolute;
	top:30px;
	left:335px;
}

.intro_blue .bulle_jaune{
	position:absolute;
	top:210px;
	left:308px;
}

.intro_blue .bulle_blanche{
	position:absolute;
	top:50px;
	right:35px;
}

.intro_blue .image_intro{
	position:absolute;
	top:340px;
	left:286px;
}

.intro_blue .bulle_rouge:hover, .intro_blue .bulle_verte:hover, .intro_blue .bulle_jaune:hover, .intro_blue .bulle_blanche:hover{
	opacity:0.85;
}

.intro_blue .bulle_blanche02{
	position:absolute;
	top:30px;
	left:780px;
}

.de .intro_blue .bulle_blanche02 a.de{
	display:none;
	
}

.de .intro_blue .bulle_blanche02 a.fr{
	background:url(../img/bulle_blanche02_fr.png) center top no-repeat;
	padding:138px 0 0 170px;
	display:block;
	position:absolute;
	height:0px;
	width:0px;
	overflow:hidden;
}


.fr .intro_blue .bulle_blanche02 a.fr{
	display:none;
}

.fr .intro_blue .bulle_blanche02 a.de{
	background:url(../img/bulle_blanche02.png) center top no-repeat;
	padding:138px 0 0 170px;
	display:block;
	position:absolute;
	height:0px;
	width:0px;
	overflow:hidden;
}


/** Région bas de page site **/
	
div.c2 .content_bottom, div.c2 .highlight{
	background: url(../img/background_vote.jpg) center center no-repeat;
	background-size:cover;
	text-align:center;
	padding:50px;
	min-height:80px;
	text-align:left;
}

div.c2 .content_bottom .resultats{
	overflow:hidden;
	margin:40px 0px 0px;
	padding:0px 250px;
	
	display:none;
	
}


div.c2 .content_bottom .resultats div{
	float:right;
	width:45%;
}

div.c2 .content_bottom .resultats div:first-child{
	float:left;
}

div.c2 .content_bottom .resultats div img{
	display:block;
	float:left;	
}

div.c2 .content_bottom .resultats div p{
	text-align:left;
	display:block;
	float:left;
	width:50%;
	text-transform:uppercase;
}

.home div.c2 .content_bottom, .home div.c2 .highlight{
	text-align:center;
}

div.c2 .content_bottom .block_align{
	width:100%;
	margin: 0 auto;
	margin-bottom: 60px;
}

.home div.c2 .content_bottom .first.object{
	padding:0px 100px;
}

.home div.c2 .content_bottom p, .home div.c2 .highlight p{
	color:#fff;
	font-size:1em;
	font-weight:400;
}

div.c2 .content_bottom .block_align p {
	color:#4ea4db;
	font-size:0.9rem;
	font-weight:600;
	text-align:center;
}

div.c2 .content_bottom h2, .home div.c2 .highlight h2 {
	color: white;
}

div.c2 .content_bottom .gotop_btn a{
	background:url(../img/gotop_btn.png) left center no-repeat;
	height:32px;
	padding: 10px 0px 10px 45px;
	width:auto;
	font-size:1.200em;
	font-weight:600;
	text-transform:uppercase;
}

div.c2 .content_bottom .gotop_btn{
	width:100%;
	margin: 0 auto;
}

div#bd div.c2 .content_bottom .wrap{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-flex; 
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-flow: row wrap;
}

div.c2 .content_bottom .wrap{
	width:960px;
	margin:0px auto;
}

.home div.c2 .content_bottom .wrap, .home div.c2 .highlight .wrap{
	max-width:960px;
	margin: 0 auto;
}

div#bd div.c2 .content_bottom div.wrap img{
	margin-right:10px;
}

div#bd div.c2 .content_bottom .more_btn a{
	font-size:1.200em;
	color:#4ea4db;
	text-align:left;
	display:block;
	letter-spacing:0.05em;
	text-transform:uppercase;
	font-weight:600;
	background:url(../img/arrow_suite.png) right center no-repeat;
	width:290px;
	padding:10px 0px;
	margin:0px auto;
}


.de div#bd div.c2 .content_bottom .more_btn a{
	  width: 230px;
}


div#bd div.c2 .content_bottom .more_btn{
	margin-bottom:50px;
}

/* Région highlight */

.home div.c2 .highlight{
	margin-bottom: 60px;
	width:auto;
	margin: 0 auto;
}

.home div.c2 .highlight .object{
	font-size: 1.0625rem;
	line-height: 26px;

	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}

/** Newsletter **/


.content_bottom #mc_embed_signup{
	padding-left:0px;
	text-align:center;
}

.content_bottom #mc_embed_signup #mc_embed_signup_scroll{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-flex;
	width: 100%;
	justify-content:center;
	-ms-flex-pack: center;
	padding: 20px 0 0 0;
}

.mobile .content_bottom #mc_embed_signup #mc_embed_signup_scroll{
	display: block;
}

.content_bottom form label{
	display:none;
}

.mc-field-group{
	display:inline-block;
	width:160px;
	margin:5px;
}

#mc_embed_signup .mc-field-group input{
	background-color: transparent;
	padding: 10px 15px;
	color: white;
	border:2px solid #fff!important;
  
	border-radius: 20px;  
 	-webkit-border-radius: 20px;
 	-moz-border-radius: 20px; /* round on border */
 
	display: inline-block;
}

#mc_embed_signup input.email{
	height:auto;
	line-height:0px;
	width:130px;
	height:13px!important;
}

.content_bottom form input.button{
	border-radius: 20px;  
 	-webkit-border-radius: 20px;
 	-moz-border-radius: 20px; /* round on border */
 	padding: 10px 55px 10px 20px;
 	color: white;
 	border:none;
 	font-size:1em;
 	background:url(../img/newsletter_btn.jpg) 105px 5px no-repeat;
 	background-color:#2699d1;
 	font-weight:600;
 	margin:5px;
}


.de .content_bottom form input.button{
	background:url(../img/newsletter_btn.jpg) 120px 5px no-repeat;
	background-color:#2699d1;
}

div#bd div.c2 div.wrap .content_bottom img{
	margin-top:4px;
}

#mc_embed_signup input:active{
	-moz-box-shadow: none ; /* shadow on image */
	-webkit-box-shadow: none;
	box-shadow: none ;
}

#mce-responses{
	float:left;
}


/* votes */

.object .actions {
	position: absolute;
	bottom: -20px;
	margin-top: 5px;
}

div.c2 .content_principal .listing.votes .object {
	position: relative;
	width: 100%;
	
	padding: 24px 20px 36px;
	margin-bottom: 50px;
	border: 1px solid #dbdbdb;
	cursor: pointer;
}

.listing.votes .object:hover {
	background-color: #ebebeb;
}

.subheader {
	margin: 5px 0;
	line-height: 20px;
	vertical-align: middle;
}

.share {
	display: block;
	float: left;
	margin: 5px 0;
	padding: 8px 12px;
}

span.votes {
	background-color: #dbdbdb;
	padding: 10px 18px 10px;
	color: #4d4d4d;
	font-weight: 600;
	border-radius: 20px;
	display: inline-block;
	letter-spacing: 1px;
	margin: 10px 2px ;
}

.detail span.votes {
	display: block;
	float: left;
}

.listing span.votes {
	margin: 0 10px;
}

.vote-detail, .vote-notallowed {
	padding: 18px 18px 8px;
	margin-bottom: 30px;
	border-radius: 20px;
	background-color: #aac400;
}

.vote-detail p, .vote-notallowed p {
	color: #fff!important;
}

.vote-notallowed {
	background-color: #eb6434;
}

/**** MOBILE ***/

.mobile div.cn, .mobile div#ft div.cn, .mobile div#bd div.cn {
	padding:0px;
}

.mobile div#ft div.cn{
	overflow:hidden;
}

.mobile div.c2 div.object {
	text-align:center;
	padding: 50px;
}

.mobile div#copyright {
	  margin-top:0px;
	  text-align:center;
}

.mobile div#ft {
  padding: 140px 0px 0px 0px;
  margin-top:20px;
}

.mobile a#kPowered {
	float:right;
}



/** Version mobile **/

.mobile #logomobile a { 
 	
  position: absolute;
  top: 15px;
  left: 50%;
  margin-left:-70px;
  padding: 70px 0px 0 170px;
  background: url(../img/logo.png) center top no-repeat;
   z-index:101;
	background-size:160px auto;
}

.mobile div#mobile-nav{
	padding-bottom:0px;
}

.mobile div#mobile-nav div#top-bar{
	background:url(../img/header_sans_logo.jpg) center top no-repeat;
	background-size:auto 160px;
}	

.mobile div#mobile-nav div#top-bar{
	height:200px;
}

.mobile a#togglemenu{
	float:none;
	top:160px;
	padding:10px 20px;
	text-align:center;
	font-weight:700;
	font-size:1.1em;
}

.mobile ul#mobileNav{
	top:200px;
	background-color:#2699d1;
	padding:0px;
}

.mobile ul#mobileNav li a{
	padding:14px 20px;
	border-bottom:1px solid #fff;
	text-align:center;
	font-weight:700;
	font-size:1.1em;
}

.mobile ul#mobileNav li a:hover, .mobile ul#mobileNav li.on a{
	color:#000;
}

.mobile #hd .image_header, .mobile #hd .centrerlang, .mobile #hd #mainNavCt{
	display: none;
}

/** Secnav mobile **/

.mobile #secNavCt{
	display:none;
}	

.mobile #mobile-secnav ul{
	margin:0px;
}

.mobile #mobile-secnav a.showNav select{
	text-align:left;
}

.mobile #mobile-secnav a.showNav{
	margin:0px;
	padding:10px 20px;
	background-color:#2699d1;
	color:#fff;
	text-align:left;
	font-weight:600;
	border-bottom:1px solid #fff;
	text-transform:uppercase;
	font-size:0.9em;
}

.mobile #mobile-secnav a.showNav span{
	border-left:1px solid #fff;
}
	
/** Content mobile **/

.mobile div#bd_bg div.cn #content{
	padding-bottom:0px;
}	
	
.mobile div.c2 .content_principal .colonne_gauche{
	display:none;
}

.mobile .cn #content .content_principal{
	width:auto;
	padding-bottom:0px;
}

.mobile div.c2 div.object{
	padding:20px;
}

.mobile div#bd div#bd_bg div.cn{
	padding-top:0px;
}

.home.mobile div#bd div.c2 div.wrap div.blog div.content p{
	float:none;
	width:100%;
}

.home.mobile div#bd div.c2 div.wrap div.blog .link{
	margin-top:20px;
}

/** Blog mobile **/

.home.mobile div.blog{
	width:100%;
	margin:0px 0px 50px 0px!important;
}

.mobile .c2 #content div.blog img{
	width:auto;
	max-width:auto;
}

.mobile.home .c2 #content div.blog img{
	margin:0px 0px 20px 0px;
}

.mobile div.c2 div.blog.object div.header{
	width:100%;
	margin-bottom:20px;
}

.mobile div#bd div.c2 div.wrap div.blog div.content img{
	float:none;
	margin:0px 0px 10px 0px;
}

.blog.mobile div.c2 .content_principal .object{
	border-bottom:1px solid #d3d3d3;
	overflow:hidden;
}

.blog.mobile div.c2 .content_principal .object p{
	float:none;
	width:100%;
}

.mobile .navPost-back a, .mobile .navPost-prev a, .mobile .navPost-next a{
	color:#2699d1;
}

.mobile div#bd div.c2 div.wrap .blog.detail img{
	width:300px;
	float:none;
	margin:none;
}

.mobile .navPost-back a{
	padding:0px 20px;
}

.blog.mobile .navPost-prev{
	padding-left:0px;
	float:left;
}

.blog.mobile .navPost-next{
	float:right;
}

.blog.mobile .navPost-prev a, .blog.mobile .navPost-next a{
	text-transform:none;
	padding:0px 10px;
}

.mobile.blog_details .intro_blue{
	display:none;
}

/** Intro blue mobile **/

.mobile .intro_blue{
	min-height:0px;
}

.home.mobile .intro_blue{
	height:auto;
	padding:30px 20px;
}	
	
.home.mobile .intro_blue .colonne_intro{
	position:relative;
	left:0;
	top:0;
}

.home.mobile .intro_blue h2{
	margin-bottom:5px;
}

.intro_blue .object strong{
	letter-spacing:0.05em;
}

.intro_blue .object a.button{
	background:url(../img/arrow_suite_white.png) right center no-repeat;
	padding:15px 30px 15px 0px;
	color:#fff;
	font-size:1.1em;
	width:148px;
	margin:0px auto;
	text-transform:uppercase;
	display: none;
}

.mobile .intro_blue .object a.button{
	display:block;
}

.home.mobile .intro_blue .image_intro{
	position:relative;
	left:0;
	top:0;
	display:block;
	margin:20px auto;
	width:180px;
	display:none;
}

.home.mobile .intro_blue .goto a{
	display:none;
}

.home.mobile div#bd div.c2 div.wrap .intro_blue .wrap{
	height:auto;
}

.home.mobile .bulle_verte, .home.mobile .bulle_rouge, .home.mobile .bulle_blanche, .home.mobile .bulle_jaune{
	display:none;
}

.mobile div.c2 .intro_blue .bulle_blanche02{
	display:none;
}

.mobile div.c2 .intro_blue div.object{
	padding:0px;
}

.mobile .intro_blue .colonne_intro{
	width:100%;
	float:none;
	padding:0px;
}
	
.mobile .intro_blue{
	padding:30px 20px;
}

.mobile div#bd div.c2 div.wrap .intro_blue .wrap{
	padding:0px;
	width:auto;
}


/** Content bottom page mobile **/

.mobile #content h1{
	text-align:center;
	margin-bottom:10px;
}

.mobile div.c2 .content_bottom .gotop_btn{
	float:right; 
	width:30%;
	display:block;
	width:100%;
	text-align:center;
	margin-top:20px;
}

.mobile div.c2 .content_bottom .block_align{
	float:left;
	display:block;
	width:100%;
	margin-bottom:0px;
	text-align:center;
}

.mobile.home div.c2 .content_bottom .block_align{
	margin-bottom:40px;
}

.mobile div.c2 .content_bottom .block_align .twitter, .mobile div.c2 .content_bottom .block_align .facebook{
	display:inline-block;
	padding:0px 5px;
	
	display:none;
}


.content_bottom .twitter, .content_bottom .facebook {
	display:none;
}

.mobile div.c2 .content_bottom{
	padding:20px;
	margin-top:20px;
}

.mobile.home div.c2 .content_bottom{
	margin-top:0px;
}

.home.mobile div.c2 .content_bottom{
	padding:50px 20px;
}

.mobile div.c2 .content_bottom .wrap{
	width:auto;
}

.home.mobile div.c2 .content_bottom div.object{
	padding:0px;
}

.home.mobile div#bd div.c2 .content_bottom div.wrap img{
	display:block;
	margin:0px auto 20px;
}

.home.mobile div.c2 .content_bottom .resultats{
	padding:0px 250px;
}

.home.mobile div.c2 .content_bottom .resultats div p{
	text-align:center;
	width:100%;
}

.home.mobile div#bd div.c2 .content_bottom .more_btn {
	padding-top:20px;
}

.mobile div.c2 .content_principal .partners .object{
	margin-bottom:0px;
}

.mobile div.c2 .content_principal .partners .object:first-child{
	padding-top:0px;
}

/** Event mobile **/

.event_details.mobile div.c2 .content_principal .object .wrapobject{
	width:auto;
}

.event_details.mobile div.c2 div.wrap .content_principal .object img{
	margin:0px 0px 20px 0px!important;
	width:300px; 
	height:auto;
}

/** footer mobile **/

.mobile div#ft{
	margin-top:0px;
	padding:0px 0px 0px 0px;
}

.mobile div#ft .bottom_footer {
	position:relative;
}

.mobile div#ft .bottom_footer >div{
	width:auto;
}

.mobile .textfooter{
	padding-bottom:30px;
	width:40%;
	padding-right:20px;
}

.mobile div#ft .logo_etat_fr{
	padding-left:20px;
}


.mobile div#loginAndPowered{
	position: relative;
	bottom: auto;
	right: auto;
	width: 163px;
	height: 14px;
 	padding: 5px 20px;
 	margin: 0px auto;
 	float: none;
 	display: block;
}


/** Newsletter mobile **/

.mobile div.c2 .content_bottom .block_align p{
	text-align:center;
}

.mobile .content_bottom #mc_embed_signup {
  float: none;
  padding-left:0px;
  width: 350px;
  margin:0px auto;
  text-align: left;
}

.mobile #mc_embed_signup input.email{
	padding:5px 15px!important;
	height:37px!important;
}

.mobile .content_bottom form input.button{
	  width: 165px!important;
	  background-position: 105px 5px;
	  padding-right:20px;
}

.mobile #mc-embedded-subscribe{
	width: 160px!important;
	padding-right: 45px!important;
	background-position: 110px 6px;
	margin:5px!important;
}


/***/


@media only screen and (max-width: 960px){
	ul#mainNav li.contact{
		right:90px;	
	}
	#cn #hd .cn .reseaux_sociaux{
		width: 900px;
	}
}

@media only screen and (min-width: 1250px){
	.centrerlang{
		width:1250px;
	}
}


@media only screen and (max-width: 850px){
	
	.home.mobile div.c2 .content_bottom .resultats{
		padding:0px 20px;
	}
}

@media only screen and (max-height: 1000px) and (max-width: 1850px) {
	div#hd .image_header{
		height:275px;
	}
	
	div#hd{
		height:360px;
	}
	
	strong#logo a{
		background-size:320px auto;
	}
	
	.home .intro_blue{
		padding:20px 0px 30px;
	}
	
}



@media only screen and (max-height: 700px) and (max-width: 1780px) {
	div#hd .image_header{
		height:240px;
	}
	
	div#hd{
		height:310px;
	}
	
	strong#logo a{
		background-size:250px auto;
	}
	
	div#mainNavCt{
		padding:12px 0px 12px 0px;
	}
	
	ul#mainNav li.contact{
		top:-32px;
	}
	
	.home .intro_blue{
		padding:10px 0px 30px;
	}
}


/* button choix de langue */


.REQ_CSS {
  background: none;
  color: white;

}

.content_bottom .block_align select {border:none;}



.mobile .mc-field-group {
  display: inline-block;
  width: 80%;
  margin: auto;
  text-align: center;
  display: block;
}

.mobile #mc_embed_signup .mc-field-group input {
	width:88%;
	margin: 20px 0px;
	}
.mobile #mc-embedded-subscribe {
	margin:18px !important;
}

.mobile div#mc_embed_signup_scroll {
  text-align: center;
}

.mc-field-group input {padding:0;}

.borderlang {
	border:2px solid white;
	border-radius:20px;
}

#mc_embed_signup_scroll div:nth-child(3) {
  border: 2px solid #FFF;
border-radius: 20px;
height: 22px;
width: 133px;

padding: 6px;
}

#mc_embed_signup input.email {
	line-height: 22px;
}

.content_bottom .block_align select option {
  color: grey !important;
  padding-right:15px;
 
}

#mc_embed_signup div.mce_inline_error {  
  background-color: #f06c3c!important;
  font-weight: bold;
  z-index: 1;
  color: #fff;
  border: none;
width:auto;
  position: absolute;

  margin: 10px 0 0 172px!important;
  font-size: 12px;
    padding: 8px 19px 8px !important;
 
}

/** mobile **/

div.backToList{
	margin-top:30px;
	text-transform:uppercase;
}

.mobile a.detail-action, .mobile span.votes, .mobile a.detail-action{
	font-size:0.9em;
}

.mobile .detail span.votes{
	display:inline-block;
	float:none;
}

.mobile .share{
	display:block;
	float:none;
}

.mobile form.kSiteForm div.container{
	width:304px!important;
	margin:0px auto;
}

.mobile ul#mobileNav li.lan li a{
	border:none;
}


@media only screen and (max-width: 400px){
	.mobile a.detail-action, .mobile span.votes, .mobile a.detail-action{
	font-size:0.75em;
	padding:10px 12px;
}
